from setuptools import setup, find_packages
setup(
    name="serverless_comfy",
    version="0.0.26",
    packages=find_packages(),
    install_requires=[
        "pydantic>=2.7.4",
        "sse-starlette>=2.1.2",
        "starlette_exporter>=0.23.0",
    ],
)
